Subject: speech recognition

From: Invent Yourself <[email-masked]>
Date: Mon, 29 May 2000 18:38:07 -0400 (EDT)

Every 4 months there is a flurry of interest concerning Lojban speech
recognition. IBM's ViaVoice gets mentioned, and folks are directed to read
the archives. Then there's complete silence on the idea until the next
spate.

Does anything of value ever get done on this front?

-----
In the Linux world, all of the major distributions have turned into 
companies. How much revenue would Red Hat generate if their product 
was flawless? How much support would they sell?